PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
PRFC1155_ObjectName Member List

This is the complete list of members for PRFC1155_ObjectName, including all inherited members.

Clone() const | PRFC1155_ObjectName |
PRFC1155_ObjectName(unsigned tag=UniversalObjectId, TagClass tagClass=UniversalTagClass) | PRFC1155_ObjectName |